Subject: Re: http://bugzilla.kernel.org/show_bug.cgi?id=6197

From: Michael Tokarev <[email-masked]>
Date: Wed, 14 Jun 2006 01:38:18 +0400

Patrick McHardy wrote:
[]
> He patched his kernel with the IMQ device, which is known to cause all
> kinds of weird problems.

Wich problems?  Known to whom?

I was considering using imq for our needs (not done yet), and from the
FAQ at http://www.linuximq.net/faq.html (item #3, "Is it stable?") it
seems there's no problems except of gre tunnels and locally generated
traffic...

Googling for "imq linux problem" shows usual pile of various user
support questions (how to configure.. what did I do wrong.. etc),
but nothing relevant.

So... I'm curious whenever the claim on linuximq.net site about the
stability is true, or there in fact are some real issue...

Thanks.

/mjt